@font-face {
    font-family: 'Swis721';
    src:   
            url('../fonts/Swis721-Cn-BT-Bold.ttf') format('ttf'),
            url('../fonts/Swis721-Cn-BT-Bold-Italic.ttf') format('ttf'),
            url('../fonts/Swis721-Cn-BT-Italic.ttf') format('ttf'),
            url('../fonts/Swis721-Cn-BT-Roman.ttf') format('ttf'),
            url('../fonts/Swis721-Cn-BT-Bold.woff') format('woff'),
            url('../fonts/Swis721-Cn-BT-Bold-Italic.woff') format('woff'),
            url('../fonts/Swis721-Cn-BT-Italic.woff') format('woff'),
            url('../fonts/Swis721-Cn-BT-Roman.woff') format('woff');
  }
  *{
    font-family: 'Swis721';
    font-weight: 100;
  }
  body{
    font-family: 'Swis721';
    font-style: normal;
    min-height: 90vh !important;
  }
body,ul,li{
    margin: 0 !important;
    padding: 0 !important;
    box-sizing: border-box;
    list-style: none;
}
:root{
    --azul:rgb(0,13,68);
    --azul2:rgba(0,0,0,.1);
}
.text-azul{
    color: var(--azul);
}
.bg-azul{
    background: var(--azul2) !important;
}
.menu {
    background: var(--azul);
}
.menu > ul {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.menu > ul > li > a{
    display: block;
    text-align: center;
    color: rgba(255,255,255,.7);
    text-decoration: none ;
    padding: 10px;
    font-size: 20px;
    font-family: 'Swis721';
}
.menu > ul > li > a:hover{
    color: rgb(255,255,255);
}
.video > video {
    width: 100%;
}
select{
    appearance: none;
    background-color: transparent;
    border: none;
    outline: none;
    font-family: 'Swis721';
}
.filter{
    display: flex;
    padding: .3em;
    border: 1px solid silver;
    border-radius: 50px;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    margin: .3em;
    color: grey;
}
.filter > select {
    width: 150px;
    color: white;
    background-color: var(--azul);
    text-align: center;
}
.bg-blue{
    background: var(--azul);
    color: white;
    padding: 1em;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.menu-btn{
    padding: 1em;
    background: var(--azul);
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#btnCerrar{ display: none;}
.menu-btn label{
    appearance: none;
    border: none;
    color: white;
    background-color: transparent;
    font-size: 2em;
}
#btnCerrar:checked ~ .menu-content{
    position: relative;
    transform: translateX(0px);
    width: 100%;
}
.menu-content{
    position: absolute;
    transform: translateX(-100%);
    transition: .3s;
}
footer{
    padding: .3em;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--azul);
}
section{
    min-height: 50vh;
}
.mensaje-info-container{
    padding: 1em;
    overflow: hidden;
    
    background:rgba(0,0,0,.5);
    color: rgba(255,255,255,1);   
    
}
.mensaje-info{
    display:flex; 
    align-items:center;
    justify-content:center; 
    flex-direction:column; 
    font-size: 12px;

    animation: glows 1s linear infinite;

}
@keyframes glows {
    0%{
    }
    50%{
        transform: scale(1.08);
    }
    100%{
    }
}
/* FULLSCREEN */
@media screen and (min-width: 1024px){
    .mensaje-info-container{
        padding: 1em;
        margin-top: 3px; 
        width: 50%;
        border-radius: 5px;
        margin: 2px auto;
    }
    .mensaje-info{
        flex-direction:row; 
        font-size: 1.2em;
        padding: 0px;
    }
    .menu-content{
        position: relative;
        transform: translateX(0px) !important;
        transition: none;
    }
    .menu-btn{ display: none;}
    .bg-blue{
        flex-direction: row;
    }
    .filter{
        max-width: 200px;
    }
    .menu > ul {
        flex-direction: row;
    }
    
}